body {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EFEBE7;
	margin: 0px;
	padding: 0px;
	SCROLLBAR-FACE-color: #9d9d9d;
	SCROLLBAR-HIGHLIGHT-color: #9d9d9d;
	SCROLLBAR-SHADOW-color: #5c5c5c;
	SCROLLBAR-3DLIGHT-color: #e0e0e0;
	SCROLLBAR-ARROW-color: #ffffff;
	SCROLLBAR-TRACK-color: #c0c0c0;
	SCROLLBAR-DARKSHADOW-color: #c0c0c0
}

.page {
	float: left;
}

.table-footer {
	border-style: none;
	width: 800px;
	border-spacing: 0px;
}
.table-footer td {
	padding: 0px;
}

a:link {
	text-decoration: none;
	color: #000000;
}
a:active {
	color: #000000;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a.text-link {
	text-decoration: underline;
}

.small {
	font-family: Verdana, sans-serif;
	font-size: 9px;
}
.list {
	font-family: Verdana, sans-serif;
	font-size: 10px;
}
.text {
	font-family: Arial,Verdana,sans-serif;
	font-size: 8pt;
	color: #000000;
	padding: 0px;
	margin-right:0px;
}
		   
p.leftnav {
	font-family: Arial,Verdana,sans-serif;
	font-size: 10pt;
	color: #000000	;
	padding: 0px;
	margin-right:0px;
}

.title   {
	font-family: Arial,Verdana,sans-serif;
	font-size: 18pt;
	color: #000000;
	padding: 0px;
	margin-right:0px;
}

.surname   {
	font-family: Verdana,sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bolder;
	padding: 0px;
	margin-right:0px;
}		

.alphabet   {
	font-family: Verdana,Arial,sans-serif;
	font-size: 7pt;
	color: #ffffff;
	font-weight: bold;		   
	padding: 0px;
	margin-right:0px;}	

.input {
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	width: 150px;
}

.iform { 
	color: #000000;
	background-color: #8F8F8F;
	font-weight: normal;
	font-size: 10px;
	border: 0px;
}

.language {
	position: absolute;
	left: 670px;
	top: 0px;
}

.language li {
	list-style: none;
	display: block;
	float: left;
	margin: 5px 5px;
}

.language img.langSelected {
	border-color: #6666ff;
}

span.menu {
	margin: 0 10px;
	color: #6D6D6D;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-transform: capitalize;
	letter-spacing: 1px;
}

.mailDesign:hover {
	text-decoration: underline;
}

img.button
{
	cursor: pointer;
}

table.adminList
{
	margin: 20px;
	width: 760px;
	border-collapse: collapse;
	border-style: ridge;
	font-family: Verdana, sans-serif;
	font-size: 10px;
}

table.adminList thead
{
	background: #fc9;
}

table.adminList tbody
{
	background: #9cf;
}

table.adminList td, table.adminList th
{
	padding: .3em; border: 1px #ccc solid;
}

table.adminList .ikona
{
	text-align: center;
}

table.adminList .cislo
{
	text-align: right;
}

table.adminList .text
{
	text-align: left;
}

fieldset div
{
	clear: both;
}

fieldset div.buttons
{
	padding-left: 170px;
}

fieldset label
{
	float: left;
	margin: 10px 0;
	text-align: right;
	width: 140px;
}

fieldset.dotace label
{
	float: none;
	margin: 0;
	text-align: left;
	width: auto;
}

fieldset input
{
	display: block;
	float: right;
	margin: 10px 200px 10px 10px;
	width: 400px;
}

fieldset.dotace input
{
	display: inline;
	float: none;
	margin: 0;
	width: auto;
}

fieldset input.required
{
	border: 2px red solid;
}

fieldset input.button
{
	display: inline;
	float: none;
	margin: 10px;
	width: auto;
}

div.sendNok
{
	background-color: red;
	display: block;
	font-weight: bold;
	margin: 20px 0;
	padding: 20px;
	width: auto;	
}

div.sendOk
{
	background-color: lightgreen;
	display: block;
	font-weight: bold;
	margin: 20px 0;
	padding: 20px;
	width: auto;
}
